How to install libtrilinos-amesos-dev on Debian Unstable (Sid)